MediaWiki:Common.css: Difference between revisions

From FizzWiki
Jump to navigation Jump to search
 
No edit summary
Tag: Reverted
Line 3: Line 3:
/* Adjust the main content so it doesn't overlap with the new sidebar */
/* Adjust the main content so it doesn't overlap with the new sidebar */
#content {
#content {
     margin-right: 16px; /* Must be wider than #right-sidebar */
     margin-right: 343px; /* Must be wider than #right-sidebar */
}
}

Revision as of 17:26, 6 June 2026

/* CSS placed here will be applied to all skins */

/* Adjust the main content so it doesn't overlap with the new sidebar */
#content {
    margin-right: 343px; /* Must be wider than #right-sidebar */
}